System.Core 4.0.0.0 System.Object To be added.

A dynamic call site base class. This type is used as a parameter type to the dynamic site targets.

- Property
  4.0.0.0
  System.Runtime.CompilerServices.CallSiteBinder To be added. To be added.

  Class responsible for binding dynamic operations on the dynamic site.

- Method
  4.0.0.0
  System.Runtime.CompilerServices.CallSite `` `` To be added.

  Creates a call site with the given delegate type and binder.

  The new call site.

  The call site delegate type. The call site binder.